Closed

Make joomla 1.5 component to be compatible for joomla 3.0

This project received 13 bids from talented freelancers with an average bid price of $236 USD.

Get free quotes for a project like this
Employer working
Project Budget
N/A
Total Bids
13
Project Description

Hello,
the work is to make a component for joomla 1.5 to be compatible and installable on joomla 3.0
The component in question is also integrated with jomsocial with the plugin. That means, it should also work on the latest jomsocial version.

ask me your questions if you have it
thanks

Looking to make some money?

  • Set your budget and the timeframe
  • Outline your proposal
  • Get paid for your work

Hire Freelancers who also bid on this project

    • Forbes
    • The New York Times
    • Time
    • Wall Street Journal
    • Times Online